public class CheckAll {
    public static void main(String[] args) {
        SyntaxChecker.main(new String[] {"scratch/metalexer", "layout"});
        SyntaxChecker.main(new String[] {"scratch/metalexer", "component"});
        SyntaxChecker.main(new String[] {"scratch/natlab", "natlab"});
        SyntaxChecker.main(new String[] {"scratch/natlab", "annotations"});
        SyntaxChecker.main(new String[] {"scratch/natlab", "annotated_natlab"});
        SyntaxChecker.main(new String[] {"scratch/natlab", "attributed_natlab"});
        SyntaxChecker.main(new String[] {"scratch/natlab-naive", "natlab"});
    }

}
